/* You can put your custom skin CSS here. Please read the documentation on how to generate correct skin CSS. */


/* -----------------------------------------------------------------------------

	TABLE OF CONTENTS

	1.) General
	2.) Components
	3.) Header
	4.) Core
	5.) Sidebar
	6.) Footer
	7.) Other
	8.) Responsive

----------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------

    1.) GENERAL

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		COLORS
	-------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		MIXINS
	-------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		DEFAULTS
	------------------------------------------------------------------------- */
body {
  color: #696969;
  background-color: #000;
}


.cta-inner h2{

	color: #fff;
}

#wrapper {
  background-color: #FFF;
}

a, a:hover, a:active, a:focus {
  color: #696969;
  border-color: #90CB42;
}

a:hover {
  border-color: #ffd67d;
}

/* -------------------------------------------------------------------------
        VARIOUS CONTENT / TYPOGRAPHY
	------------------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
  color: #444;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  color: #444;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
  color: #444;
}

h1:after,
h2:after {
  background-color: #90CB42;
}

.c-slider .slide h1:after,
.c-slider .slide h2:after {
  background-color: transparent !important;
}

dl > dt {
  color: #444;
}

ul > li:before {
  background-color: #444;
}

ul ul > li:before {
  background-color: #e2e2e2;
}

table th {
  color: #FFF;
  background-color: #90CB42;
}

table tbody > tr:nth-child(even) {
  background-color: #f1f1f1;
}

/* -------------------------------------------------------------------------
		FORMS
	------------------------------------------------------------------------- */
.wpcf7-form label,
.default-form label {
  color: #444;
}

.wpcf7-form label > span,
.default-form label > span {
  color: #90CB42;
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select,
.wpcf7-form .selectbox-input .toggle,
.default-form input, .default-form textarea, .default-form select, .default-form .selectbox-input .toggle {
  color: #696969;
  background-color: #f1f1f1;
}

.wpcf7-form input.m-type-2,
.wpcf7-form textarea.m-type-2,
.wpcf7-form select.m-type-2,
.default-form input.m-type-2, .default-form textarea.m-type-2, .default-form select.m-type-2 {
  border-color: #f1f1f1;
  background-color: transparent;
}

.wpcf7-form input.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid,
.wpcf7-form select.wpcf7-not-valid,
.wpcf7-form input.m-error,
.wpcf7-form textarea.m-error,
.wpcf7-form select.m-error,
.default-form input.wpcf7-not-valid, .default-form textarea.wpcf7-not-valid, .default-form select.wpcf7-not-valid,
.default-form input.m-error, .default-form textarea.m-error, .default-form select.m-error {
  -moz-box-shadow: inset 0 0 0 3px #ffdfe0;
  -webkit-box-shadow: inset 0 0 0 3px #ffdfe0;
  box-shadow: inset 0 0 0 3px #ffdfe0;
}

.wpcf7-form .checkbox-input label,
.wpcf7-form .radio-input label,
.default-form .checkbox-input label, .default-form .radio-input label {
  color: #696969;
}

.wpcf7-form .checkbox-input label:before,
.wpcf7-form .radio-input label:before,
.default-form .checkbox-input label:before, .default-form .radio-input label:before {
  color: #e2e2e2;
}

.wpcf7-form .checkbox-input.m-checked label:before,
.wpcf7-form .radio-input.m-checked label:before,
.default-form .checkbox-input.m-checked label:before, .default-form .radio-input.m-checked label:before {
  color: #90CB42;
}

.wpcf7-form .selectbox-input .toggle:after,
.default-form .selectbox-input .toggle:after {
  color: #90CB42;
}

.wpcf7-form .selectbox-input .fake-selectbox,
.default-form .selectbox-input .fake-selectbox {
  background-color: #f1f1f1;
}

.wpcf7-form .selectbox-input .fake-selectbox > li:hover,
.default-form .selectbox-input .fake-selectbox > li:hover {
  color: #FFF;
  background-color: #90CB42;
}

/* -----------------------------------------------------------------------------

    2.) COMPONENTS

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		ACCORDION
	------------------------------------------------------------------------- */
.c-accordion > li {
  border-color: #e2e2e2;
}

.c-accordion .accordion-title {
  color: #444;
}

.c-accordion .accordion-title:after {
  color: #90CB42;
}

.c-accordion .m-active .accordion-title {
  background-color: #f9f9f9;
}

.c-accordion .accordion-title > i:first-child {
  color: #90CB42;
}

.c-accordion .accordion-content {
  border-color: #e2e2e2;
}

/* -------------------------------------------------------------------------
		ALERT MESSAGES
	------------------------------------------------------------------------- */
.c-alert-message {
  color: #265e88;
  background-color: #e1edf9;
}

.c-alert-message.m-warning {
  color: #d40041;
  background-color: #ffdfe0;
}

.c-alert-message.m-success {
  color: #499143;
  background-color: #d4fbd3;
}

.c-alert-message.m-notification {
  color: #c88435;
  background-color: #fff4cf;
}

.c-alert-message .alert-close {
  color: #444;
}

/* -------------------------------------------------------------------------
		ARTICLE
	------------------------------------------------------------------------- */
.c-article.m-post-type-video .article-image:before {
  color: #000;
}

.c-article .article-title a {
  border-color: transparent;
}

.c-article .article-title a:hover {
  border-color: #444;
}

.c-article .article-content {
  background-color: #f1f1f1;
}

.c-article .article-content blockquote p {
  color: #444;
}

.c-article .article-footer {
  background-color: #f9f9f9;
  border-top: 1px solid #f1f1f1;
}

.c-article .article-footer a {
  border-color: transparent;
}

.c-article .article-footer a:hover {
  border-color: #696969;
}

.c-article.m-cropped .content-inner:after {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f1f1f1), to(rgba(241, 241, 241, 0)));
  background-image: -webkit-linear-gradient(bottom, #f1f1f1, rgba(241, 241, 241, 0));
  background-image: -moz-linear-gradient(bottom, #f1f1f1, rgba(241, 241, 241, 0));
  background-image: -o-linear-gradient(bottom, #f1f1f1, rgba(241, 241, 241, 0));
  background-image: linear-gradient(to top, #f1f1f1, rgba(241, 241, 241, 0));
}

/* -------------------------------------------------------------------------
		BUTTONS
	------------------------------------------------------------------------- */
input.c-button,
.c-button {
  color: #90CB42;
  border-color: #90CB42;
  background-color: transparent;

}

input.c-button:focus,
.c-button:focus {
  color: #90CB42;
}

input.c-button:hover:not(.m-disabled),
.c-button:hover:not(.m-disabled) {
  color: #90CB42;
  border-color: #498000;
}

input.c-button:active:not(.m-disabled),
.c-button:active:not(.m-disabled) {
  color: #90CB42;
  border-color: #ffd67d;
}

input.c-button.m-color-2,
input.c-button.m-color-2:focus,
.c-button.m-color-2,
.c-button.m-color-2:focus {
  color: #193c9d;
  border-color: #193c9d;
}

input.c-button.m-color-2:hover:not(.m-disabled),
.c-button.m-color-2:hover:not(.m-disabled) {
  color: #193c9d;
  border-color: #204dc9;
}

input.c-button.m-color-2:active:not(.m-disabled),
.c-button.m-color-2:active:not(.m-disabled) {
  color: #193c9d;
  border-color: #3c68e0;
}

input.c-button.m-color-3,
input.c-button.m-color-3:focus,
.c-button.m-color-3,
.c-button.m-color-3:focus {
  color: #444;
  border-color: #444;
}

input.c-button.m-color-3:hover:not(.m-disabled),
.c-button.m-color-3:hover:not(.m-disabled) {
  color: #444;
  border-color: #5e5e5e;
}

input.c-button.m-color-3:active:not(.m-disabled),
.c-button.m-color-3:active:not(.m-disabled) {
  color: #444;
  border-color: #777777;
}

input.c-button.m-type-2,
input.c-button.m-type-2:focus,
.c-button.m-type-2,
.c-button.m-type-2:focus {
  color: #FFF;
  background-color: #90CB42;
}

input.c-button.m-type-2:hover,
.c-button.m-type-2:hover {
  color: #FFF;
  background-color: #498000;
}

input.c-button.m-type-2:active,
.c-button.m-type-2:active {
  color: #FFF;
  background-color: #ffd67d;
}

input.c-button.m-type-2.m-color-2,
input.c-button.m-type-2.m-color-2:focus,
.c-button.m-type-2.m-color-2,
.c-button.m-type-2.m-color-2:focus {
  color: #FFF;
  border-color: #193c9d;
  background-color: #193c9d;
}

input.c-button.m-type-2.m-color-2:hover,
.c-button.m-type-2.m-color-2:hover {
  color: #FFF;
  background-color: #204dc9;
}

input.c-button.m-type-2.m-color-2:active,
.c-button.m-type-2.m-color-2:active {
  color: #FFF;
  background-color: #3c68e0;
}

input.c-button.m-type-2.m-color-3,
input.c-button.m-type-2.m-color-3:focus,
.c-button.m-type-2.m-color-3,
.c-button.m-type-2.m-color-3:focus {
  color: #FFF;
  border-color: #444;
  background-color: #444;
}

input.c-button.m-type-2.m-color-3:hover,
.c-button.m-type-2.m-color-3:hover {
  color: #FFF;
  background-color: #5e5e5e;
}

input.c-button.m-type-2.m-color-3:active,
.c-button.m-type-2.m-color-3:active {
  color: #FFF;
  background-color: #777777;
}

/* -------------------------------------------------------------------------
		CAROUSEL
	------------------------------------------------------------------------- */
.c-carousel .owl-nav {
  color: #90CB42;
}

.c-carousel .owl-nav .m-disabled {
  color: #e2e2e2;
}

.c-carousel .owl-dot > span {
  background-color: #e2e2e2;
}

.c-carousel .owl-dot.active > span {
  background-color: #90CB42;
}

/* -------------------------------------------------------------------------
		COUNTER
	------------------------------------------------------------------------- */
.c-counter .counter-data {
  color: #90CB42;
}

/* -------------------------------------------------------------------------
		FEATURE
	------------------------------------------------------------------------- */
.c-feature .feature-icon {
  color: #90CB42;
}

/* -------------------------------------------------------------------------
		ICON BLOCK
	------------------------------------------------------------------------- */
.c-icon-block > .ico {
  color: #90CB42;
}

.c-icon-block h3 {
  color: #444;
}

/* -------------------------------------------------------------------------
		PAGINATION
	------------------------------------------------------------------------- */
.c-pagination .c-button {
  border-color: #f1f1f1;
}

.c-pagination .c-button:hover {
  border-color: #90CB42;
}

.c-pagination .m-active .c-button {
  color: #FFF;
  border-color: #90CB42;
  background-color: #90CB42;
}

/* -------------------------------------------------------------------------
		PARALLAX SECTION
	------------------------------------------------------------------------- */
.c-parallax-section {
  border-color: #FFF;
  background-color: #444;
}

.c-parallax-section.m-color-overlay .section-bg {
  background-color: rgba(0, 108, 140, 0.9);
 
}

.c-parallax-section.m-color-overlay .section-bg:before {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(12, 182, 239, 0.6)));
  background-image: -webkit-linear-gradient(top, transparent, rgba(12, 182, 239, 0.6));
  background-image: -moz-linear-gradient(top, transparent, rgba(12, 182, 239, 0.6));
  background-image: -o-linear-gradient(top, transparent, rgba(12, 182, 239, 0.6));
  background-image: linear-gradient(to bottom, transparent, rgba(12, 182, 239, 0.6));
}

.c-parallax-section .section-inner {
  color: #FFF;
}

.c-parallax-section h1, .c-parallax-section h2, .c-parallax-section h3, .c-parallax-section h4, .c-parallax-section h5, .c-parallax-section h6,
.c-parallax-section a, .c-parallax-section h1 a, .c-parallax-section h2 a, .c-parallax-section h3 a, .c-parallax-section h4 a, .c-parallax-section h5 a {
  color: #FFF;
}

.c-parallax-section a:hover {
  border-color: #90CB42;
}

.c-parallax-section .c-button,
.c-parallax-section .c-button:hover, .c-parallax-section .c-button:active {
  color: #FFF;
}

.c-parallax-section .c-divider:not(m-transparent) {
  border-color: rgba(255, 255, 255, 0.2);
}

/* -------------------------------------------------------------------------
		PRICING TABLE
	------------------------------------------------------------------------- */
.c-pricing-table .table-title {
  color: #FFF;
  background-color: #90CB42;
}

.c-pricing-table .table-content {
  border-color: #e2e2e2;
}

.c-pricing-table .table-price {
  color: #90CB42;
  border-color: #e2e2e2;
}

.c-pricing-table .table-price > span {
  color: #444;
}

.c-pricing-table .table-content ul > li {
  border-color: #f1f1f1;
}

/* -------------------------------------------------------------------------
		PROGRESS BAR
	------------------------------------------------------------------------- */
.c-progress-bar .bar-indicator {
  background-color: #f1f1f1;
}

.c-progress-bar .bar-indicator-inner {
  background-color: #90CB42;
}

.c-progress-bar.m-color-2 .bar-indicator-inner {
  background-color: #193c9d;
}

.c-progress-bar.m-color-3 .bar-indicator-inner {
  background-color: #444;
}

/* -------------------------------------------------------------------------
		PROJECT
	------------------------------------------------------------------------- */
.c-project .project-title a {
  border-color: transparent;
}

.c-project .project-title a:hover {
  border-color: #90CB42;
}

/* -------------------------------------------------------------------------
		PROJECT LIST
	------------------------------------------------------------------------- */
.project-list-filter {
  border-color: #f1f1f1;
}

.project-list-filter > li:before {
  color: #e2e2e2;
}

.project-list-filter .m-active {
  color: #90CB42;
}

/* -------------------------------------------------------------------------
		SEARCH FORM
	------------------------------------------------------------------------- */
.c-search-form .form-fields {
  border-color: #e2e2e2;
}

.c-search-form input {
  color: #444;
}

.c-search-form button {
  color: #90CB42;
}

/* -------------------------------------------------------------------------
		SEPARATOR
	------------------------------------------------------------------------- */
.c-separator,
.c-separator.m-type-2 {
  border-color: #e2e2e2;
}

.c-separator.m-transparent {
  border-color: transparent;
}

/* -------------------------------------------------------------------------
		SERVICE
	------------------------------------------------------------------------- */
.c-service .service-header {
  background-color: #444;
}

.c-service .service-icon {
  color: #90CB42;
}

.c-service .service-header,
.c-service .service-header a {
  color: #FFF;
  border-color: transparent;
}

.c-service .service-header a:hover {
  border-color: #FFF;
}

.c-service .service-title {
  color: #FFF;
}

.c-service .service-description {
  color: #696969;
}

.c-service .service-description > div {
  border-color: #e2e2e2;
}

.c-service .service-description .c-button {
  color: #90CB42;
  border-color: #90CB42;
}

.c-service .service-description .c-button:hover {
  border-color: #498000;
}

.c-service .service-description .c-button:active {
  border-color: #ffd67d;
}

.c-service.m-type-2 .service-description {
  color: #FFF;
  background-color: #90CB42;
  background-color: rgba(255, 182, 23, 0.95);
}

.c-service.m-type-2 .service-description .c-button {
  color: #FFF;
  border-color: #FFF;
}

.c-service.m-type-2 .service-description .c-button:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

.c-service.m-type-2 .service-description .c-button:active {
  border-color: rgba(255, 255, 255, 0.3);
}

/* -------------------------------------------------------------------------
		SLIDER
	------------------------------------------------------------------------- */
.c-slider .slide {
  color: #FFF;
}

.c-slider h1, .c-slider h2, .c-slider h3, .c-slider h4 {
  color: #FFF;
}

.c-slider .c-button {
  color: #FFF;
}

.c-slider .c-button:hover:not(.m-disabled) {
  color: #FFF;
}

.c-slider .c-button:active:not(.m-disabled) {
  color: #FFF;
}

.c-slider .c-button.m-type-2 {
  color: #444;
  border-color: #FFF;
  background-color: #FFF;
}

.c-slider .c-button.m-type-2:hover:not(.m-disabled) {
  color: #FFF;
  background-color: transparent;
}

.c-slider .c-button.m-type-2:active:not(.m-disabled) {
  color: #FFF;
  background-color: transparent;
}

.c-slider h1 a, .c-slider h2 a {
  color: #FFF;
}

.c-slider h1 a:hover, .c-slider h2 a:hover {
  border-color: #FFF;
}

.c-slider h1 strong, .c-slider h2 strong {
  color: #999;
}

.c-slider h3, .c-slider h3 strong {
  color: #121212 !important;
}

.c-slider h2 {
  color: #90CB42 !important;
}

.c-slider .owl-prev,
.c-slider .owl-next {
  color: #90CB42;
}

.c-slider .slider-indicator {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.2);
}

.c-slider .slider-indicator > span {
  background-color: #90CB42;
}

/* -------------------------------------------------------------------------
		TABS
	------------------------------------------------------------------------- */
.c-tabs {
  border-color: #e2e2e2;
}

.c-tabs .tab-list > li {
  color: #444;
  border-color: #e2e2e2;
  background-color: transparent;
}

.c-tabs .tab-list > li.m-active {
  background-color: #f1f1f1;
}

/* -------------------------------------------------------------------------
		TEAM MEMBER
	------------------------------------------------------------------------- */
.c-team-member .member-name {
  color: #444;
}

.c-team-member .member-role {
  color: #696969;
}

.c-team-member .member-social > li > a {
  color: #90CB42;
}

.c-team-member .member-social > li > a:hover {
  color: #498000;
}

.c-team-member .member-social > li > a:active {
  color: #ffd67d;
}

/* -------------------------------------------------------------------------
		TESTIMONIAL
	------------------------------------------------------------------------- */
.c-testimonial blockquote:before {
  color: #90CB42;
}

/* -----------------------------------------------------------------------------

    3.) HEADER

----------------------------------------------------------------------------- */
#header {
  color: #000;
  background-color: #000;
  border-color: #000;
  height: 135px;
}

#header .contact-details {
	text-align: right;
	margin-right: 10px;
	margin-left: 10px;
	
}
/* -------------------------------------------------------------------------
        HEADER NAVIGATION
    ------------------------------------------------------------------------- */
.header-menu > ul > li > a {
  color: #90CB42;
}

.header-menu > ul > li.m-hover > a,
.header-menu > ul > li > a:hover {
  color: #498000;
}

.header-menu > ul > li.m-active > a:before,
.header-menu > ul > li.current-menu-ancestor > a:before,
.header-menu > ul > li.current_page_ancestor > a:before,
.header-menu > ul > li.current_page_parent > a:before,
.header-menu > ul > li.current_page_item > a:before,
.header-menu > ul > li.current-menu-item > a:before {
 background-color: #90CB42;
}

.header-menu .m-has-submenu > a:after,
.header-menu .m-has-submenu > a:before {
  color: #90CB42;
}

.header-menu .submenu-toggle {
  color: #90CB42;
}

.header-menu ul > li > ul {
  background-color: #FFF;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.header-menu ul > li > ul > li > a {
  color: #333;
}

.header-menu ul > li > ul > li.m-hover > a,
.header-menu ul > li > ul > li > a:hover {
  color: #FFF;
  background-color: #90CB42;
}

.header-menu ul ul .m-has-submenu.m-hover > a:after {
  color: #FFF;
}

.header-search:before {
  background-color: #333;
}

.header-search > form {
  background-color: #FFF;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.header-search .search-toggle {
  color: #90CB42;
}

.header-navigation-toggle {
  color: #90CB42;
  border-color: #90CB42;
}

.header-navigation-toggle.m-active {
  color: #FFF;
  background-color: #90CB42;
}

/* -----------------------------------------------------------------------------

	4.) CORE

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        PAGE HEADER
    ------------------------------------------------------------------------- */
.page-header-top {
  color: #FFF;
  background-color: #193c9d;
}

.page-header-top-inner {
  background-color: #193c9d;
  background-color: rgba(0, 108, 140, 0.9);
}



.page-title h1 {
  color: #FFF;
}

.page-header-bottom-inner {
  color: #444;
  background-color: #FFF;
}







.page-header-breadcrumbs {
  color: #696969;
  background-color: #f9f9f9;
  border-color: #f1f1f1;
}

.page-header-breadcrumbs ul > li:before {
  color: #90CB42;
}

.page-header-breadcrumbs a {
  color: #696969;
  border-color: transparent;
}

.page-header-breadcrumbs a:hover {
  border-color: #696969;
}

.page-header-bar-inner {
  border-color: #e2e2e2;
}

.page-header-bar-left > li > i:first-child {
  color: #90CB42;
}

.page-header-bar-left a {
  color: #444;
}

.page-header-bar-left .social a {
  color: #90CB42;
}

.page-header-bar-left .social a:hover {
  color: #ffd67d;
}

.page-header-bar-left .social a:active {
  color: #ffe6b0;
}

/* -------------------------------------------------------------------------
        BLOG DETAIL PAGE
    ------------------------------------------------------------------------- */
.blog-detail-page article .article-title {
  border-color: #e2e2e2;
}

.blog-detail-page article .article-tags .icon {
  color: #90CB42;
}

.blog-detail-page .article-comments .comment-list .comment-author {
  color: #444;
}

.blog-detail-page .article-comments .comment-list .comment-info {
  border-color: #f1f1f1;
}

.blog-detail-page .article-comments .comment-list .comment-date:before,
.blog-detail-page .article-comments .comment-list .comment-reply:before {
  color: #e2e2e2;
}

.blog-detail-page .article-comments .comment-list .comment-reply:hover:before {
  color: #90CB42;
}

.blog-detail-page #respond #cancel-comment-reply-link {
  color: #696969;
}

.blog-detail-page #respond #cancel-comment-reply-link:before {
  color: #e2e2e2;
}

.blog-detail-page #respond #cancel-comment-reply-link:hover:before {
  color: #90CB42;
}

/* -----------------------------------------------------------------------------

    5.) SIDEBAR

----------------------------------------------------------------------------- */
#sidebar {
  /* -------------------------------------------------------------------------
        ARCHIVE WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        CATEGORIES WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        CUSTOM MENU WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        PROJECT CATEGORY LIST
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT COMMENTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT POSTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RSS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SERVICE LIST
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SUBSCRIBE WIDGET
    ------------------------------------------------------------------------- */
}

#sidebar .widget-title {
  border-color: #e2e2e2;
}

#sidebar .widget.widget_archive select {
  border-color: #e2e2e2;
}

#sidebar .widget.widget_categories select {
  border-color: #e2e2e2;
}

#sidebar .widget.widget_nav_menu ul > li > a {
  color: #444;
  border-color: transparent;
}

#sidebar .widget.widget_nav_menu ul > li > a:hover {
  border-color: #444;
}

#sidebar .widget.widget_nav_menu .current-menu-ancestor,
#sidebar .widget.widget_nav_menu .current-menu-parent,
#sidebar .widget.widget_nav_menu .current-menu-item,
#sidebar .widget.widget_nav_menu .current_page_parent,
#sidebar .widget.widget_nav_menu .current_page_item {
  background-color: #90CB42;
}

#sidebar .widget.widget_nav_menu .current-menu-ancestor > a,
#sidebar .widget.widget_nav_menu .current-menu-parent > a,
#sidebar .widget.widget_nav_menu .current-menu-item > a,
#sidebar .widget.widget_nav_menu .current_page_parent > a,
#sidebar .widget.widget_nav_menu .current_page_item > a {
  color: #FFF;
}

#sidebar .widget.widget_nav_menu .current-menu-ancestor > a:hover,
#sidebar .widget.widget_nav_menu .current-menu-parent > a:hover,
#sidebar .widget.widget_nav_menu .current-menu-item > a:hover,
#sidebar .widget.widget_nav_menu .current_page_parent > a:hover,
#sidebar .widget.widget_nav_menu .current_page_item > a:hover {
  border-color: #FFF;
}

#sidebar .widget.project-cat-list ul > li > i {
  color: #90CB42;
}

#sidebar .widget.project-cat-list ul > li > a {
  color: #444;
  border-color: transparent;
}

#sidebar .widget.project-cat-list ul > li > a:hover {
  border-color: #444;
}

#sidebar .widget.project-cat-list ul > li.m-active {
  color: #FFF;
  background-color: #90CB42;
}

#sidebar .widget.project-cat-list ul > li.m-active > i {
  color: #FFF;
}

#sidebar .widget.project-cat-list ul > li.m-active > a {
  color: #FFF;
}

#sidebar .widget.project-cat-list ul > li.m-active > a:hover {
  border-color: #FFF;
}

#sidebar .widget.widget_recent_comments ul > li {
  border-color: #f9f9f9;
}

#sidebar .widget.widget_recent_entries ul > li {
  border-color: #f9f9f9;
}

#sidebar .widget.widget_rss ul > li {
  border-color: #f1f1f1;
}

#sidebar .widget.service-list ul > li > i {
  color: #90CB42;
}

#sidebar .widget.service-list ul > li > a {
  color: #444;
  border-color: transparent;
}

#sidebar .widget.service-list ul > li > a:hover {
  border-color: #444;
}

#sidebar .widget.service-list ul > li.m-active {
  color: #FFF;
  background-color: #90CB42;
}

#sidebar .widget.service-list ul > li.m-active > i {
  color: #FFF;
}

#sidebar .widget.service-list ul > li.m-active > a {
  color: #FFF;
}

#sidebar .widget.service-list ul > li.m-active > a:hover {
  border-color: #FFF;
}

#sidebar .widget.mailchimp-subscribe .form-fields {
  background-color: #f1f1f1;
}

#sidebar .widget.mailchimp-subscribe .submit-btn {
  color: #90CB42;
}

/* -----------------------------------------------------------------------------

    6.) FOOTER

----------------------------------------------------------------------------- */
#footer {
  color: #FFF;
  background-color: #000;
}

#footer:after {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
  background-image: -webkit-linear-gradient(top, transparent, #000);
  background-image: -moz-linear-gradient(top, transparent, #000);
  background-image: -o-linear-gradient(top, transparent, #000);
  background-image: linear-gradient(to bottom, transparent, #000);
}

/* -------------------------------------------------------------------------
        FOOTER TOP
    ------------------------------------------------------------------------- */
.footer-top {
       background-color: rgba(0, 108, 140, 0.9);

.footer-top:before {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(12, 182, 239, 0.4)));
  background-image: -webkit-linear-gradient(top, transparent, rgba(12, 182, 239, 0.4));
  background-image: -moz-linear-gradient(top, transparent, rgba(12, 182, 239, 0.4));
  background-image: -o-linear-gradient(top, transparent, rgba(12, 182, 239, 0.4));
  background-image: linear-gradient(to bottom, transparent, rgba(12, 182, 239, 0.4));
}

.footer-top h2, .footer-top h3, .footer-top h4, .footer-top h5, .footer-top h5 {
  color: #FFF;
}

.footer-top .c-cta-message .cta-button .c-button {
  color: #FFF;
}

/* -------------------------------------------------------------------------
        FOOTER INNER
    ------------------------------------------------------------------------- */
.footer-inner {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.95);
}

.footer-inner a {
  color: #FFF;
}

#bottom-panel {
  border-color: #FFF;
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel .c-separator {
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel table th {
  color: #FFF;
  background-color: transparent;
}

#bottom-panel table tbody > tr:nth-child(even) {
  background-color: rgba(255, 255, 255, 0.05);
}

#bottom-panel .widget-title {
  color: #FFF;
}

#bottom-panel .widget-title:after {
  background-color: #90CB42;
}

#bottom-panel .c-search-form .form-fields {
  border-color: #FFF;
  border-color: rgba(255, 255, 255, 0.3);
}

#bottom-panel .c-search-form input {
  color: #FFF;
}

#bottom-panel .widget.mailchimp-subscribe .c-alert-message {
  color: #FFF;
  border-color: #FFF;
  background: transparent;
}

#bottom-panel .widget.mailchimp-subscribe .form-fields {
  border-color: #FFF;
  border-color: rgba(255, 255, 255, 0.3);
}

#bottom-panel .widget.mailchimp-subscribe input {
  color: #FFF;
}

#bottom-panel .widget.mailchimp-subscribe .submit-btn {
  color: #90CB42;
}

.footer-social a {
  color: #90CB42;
}

.footer-social a:hover {
  color: #ffd67d;
}

.footer-social a:active {
  color: #ffe6b0;
}

/* -----------------------------------------------------------------------------

    7.) OTHER

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        TABLEPRESS OVERRIDES
    ------------------------------------------------------------------------- */
body .tablepress tfoot th, body .tablepress thead th {
  color: #FFF;
  background-color: #90CB42;
}

body .tablepress .odd td {
  background-color: #f1f1f1;
}


/* -----------------------------------------------------------------------------

    8.) RESPONSIVE

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        LARGE DEVICES
    ------------------------------------------------------------------------- */


@media (max-width: 1199px) {
  .header-navigation .navigation-inner {
    border-color: #e2e2e2;
  }
  .header-menu > ul > li {
    border-color: #f1f1f1;
  }
  .header-menu > ul > li.m-active > a {
    color: #90CB42;
  }
  .header-menu > ul > li > ul {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header-menu ul > li > ul > li > a:hover {
    color: #90CB42;
    background-color: transparent;
  }
  .header-menu ul > li > ul > li > ul {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header-search > form {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f1f1f1;
  }
}

.fa-quote-left,.fa-quote-right {
font-size: 22px !important;
vertical-align: top !important;	
}